Bug 1032252 - Phreak broke the Audit View
Phreak broke the Audit View
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: BRE (Show other bugs)
6.0.0
Unspecified Unspecified
urgent Severity urgent
: ER6
: 6.0.0
Assigned To: Mario Fusco
Tomas Schlosser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 14:50 EST by Mario Fusco
Modified: 2014-08-06 16:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:17:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-346 Major Resolved Phreak broke the Audit View 2014-01-07 08:02:42 EST

  None (edit)
Description Mario Fusco 2013-11-19 14:50:06 EST

    
Comment 3 Edson Tirelli 2013-11-19 17:05:16 EST
Cherry-picked into 6.0.x branch in order to include it in the ER5/community final tag.

http://github.com/droolsjbpm/drools/commit/b21b34f38
http://github.com/droolsjbpm/droolsjbpm-tools/commit/d835556bf
Comment 4 Tomas Schlosser 2014-01-06 05:32:26 EST
It is possible to view Audit log generated by 6.0.1-redhat-2 runtime in Audit View from Drools-6.0.0.Final plugin.

Note You need to log in before you can comment on or make changes to this bug.